import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-spinner': IconSpinner;
    }
}
/**
 * The icon component for the 'spinner' icon
 */
export declare class IconSpinner extends IconSvg {
    constructor();
}
export declare const iconSpinnerTag = "nimble-icon-spinner";
